Bug 1256505 - Optimize : Bottleneck , Planning and Utilization pages are blank in IE browser
Optimize : Bottleneck , Planning and Utilization pages are blank in IE browser
Status: CLOSED DUPLICATE of bug 1245669
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization (Show other bugs)
5.4.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.5.0
Assigned To: Greg Blomquist
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 14:51 EDT by Shveta
Modified: 2015-11-11 15:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-31 22:35:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
blank pages (98.16 KB, image/png)
2015-08-24 14:51 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2015-08-24 14:51:35 EDT
Created attachment 1066600 [details]
blank pages

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Optimize - Bottleneck , planning and Utilization pages are blank in IE 
2. Shows data in firefox .
3.

Actual results:


Expected results:

Build : 5.4.2.0.20150820153254_83e434d 

Additional info:
[----] I, [2015-08-24T14:47:23.156003 #2516:ea9ea8]  INFO -- : Started GET "/miq_capacity/planning" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.160505 #2516:ea9ea8]  INFO -- : Processing by MiqCapacityController#planning as HTML
[----] I, [2015-08-24T14:47:23.201046 #2516:ea9ea8]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.2ms)
[----] I, [2015-08-24T14:47:23.206471 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_planning_options.html.haml (6.3ms)
[----] I, [2015-08-24T14:47:23.209896 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.5ms)
[----] I, [2015-08-24T14:47:23.210363 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxlayout_explorer.html.haml (2.1ms)
[----] I, [2015-08-24T14:47:23.211104 #2516:ea9ea8]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.220287 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_planning_instructions.html.haml (8.9ms)
[----] I, [2015-08-24T14:47:23.220492 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_planning_summary.html.haml (9.8ms)
[----] I, [2015-08-24T14:47:23.220984 #2516:ea9ea8]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.228821 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_planning_instructions.html.haml (7.6ms)
[----] I, [2015-08-24T14:47:23.229009 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_planning_report.html.haml (8.3ms)
[----] I, [2015-08-24T14:47:23.229188 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_planning_tabs.html.haml (18.6ms)
[----] I, [2015-08-24T14:47:23.229386 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/planning.html.haml within layouts/explorer (29.6ms)
[----] I, [2015-08-24T14:47:23.233594 #2516:ea9ea8]  INFO -- :   Rendered stylesheets/_template50.html.haml (0.4ms)
[----] I, [2015-08-24T14:47:23.237845 #2516:ea9ea8]  INFO -- :   Rendered layouts/_global_header.html.haml (8.2ms)
[----] I, [2015-08-24T14:47:23.239903 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.9ms)
[----] I, [2015-08-24T14:47:23.240112 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:23.243616 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (3.3ms)
[----] I, [2015-08-24T14:47:23.245640 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.8ms)
[----] I, [2015-08-24T14:47:23.247238 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.4ms)
[----] I, [2015-08-24T14:47:23.248453 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.0ms)
[----] I, [2015-08-24T14:47:23.249674 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.1ms)
[----] I, [2015-08-24T14:47:23.250370 #2516:ea9ea8]  INFO -- :   Rendered layouts/_user_options.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.292905 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (42.3ms)
[----] I, [2015-08-24T14:47:23.293347 #2516:ea9ea8]  INFO -- :   Rendered layouts/_spinner.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.293584 #2516:ea9ea8]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.293726 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_header.html.haml (43.9ms)
[----] I, [2015-08-24T14:47:23.293962 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_center.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.294619 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:23.295684 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxtoolbar.html.haml (1.2ms)
[----] I, [2015-08-24T14:47:23.295808 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_history_buttons.html.haml (1.5ms)
[----] I, [2015-08-24T14:47:23.296277 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:23.296807 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxtoolbar.html.haml (0.7ms)
[----] I, [2015-08-24T14:47:23.296927 #2516:ea9ea8]  INFO -- :   Rendered layouts/_center_buttons.html.haml (0.9ms)
[----] I, [2015-08-24T14:47:23.297199 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.297614 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:23.305227 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxtoolbar.html.haml (7.7ms)
[----] I, [2015-08-24T14:47:23.305374 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_view_buttons.html.haml (8.0ms)
[----] I, [2015-08-24T14:47:23.305490 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_taskbar.html.haml (11.3ms)
[----] I, [2015-08-24T14:47:23.305928 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_form_buttons.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.306041 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_pagingcontrols.html.haml (0.3ms)
[----] I, [2015-08-24T14:47:23.306507 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_footer.html.haml (0.2ms)
[----] I, [2015-08-24T14:47:23.306855 #2516:ea9ea8]  INFO -- :   Rendered layouts/_adv_search.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:23.307031 #2516:ea9ea8]  INFO -- :   Rendered layouts/_global_footer.html.haml (0.4ms)
[----] I, [2015-08-24T14:47:23.315111 #2516:ea9ea8]  INFO -- : Completed 200 OK in 154.4ms (Views: 95.3ms | ActiveRecord: 17.6ms)
[----] I, [2015-08-24T14:47:23.374739 #2516:ea9ea8]  INFO -- : Started GET "/assets/template-909694899ddd5956d8f8e7373f1e843e.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.380062 #2516:ea9ea8]  INFO -- : Started GET "/assets/jquery/miq/jquery-ui-1.9.2.custom-c8ec19d9f855e14e3ae90722532f79dd.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.654086 #2516:ea9ea8]  INFO -- : Started GET "/assets/codemirror-4.2/lib/codemirror-6f18532bf2ba00bbe81efbde5c5e5720.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.660589 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxlayout-10f69580695a6f5c0982c16d5a0eb8f1.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.665745 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/patterns/dhtmlxlayout_pattern4e-55bc0363dbc059a67bd815cc901f1ac6.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.670107 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxlayout-e42df63cb24f75b76b8dff457af7cb53.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.700105 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxlayout-0a6820f57da94c7b25cc5ed5c2879fb6.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.706728 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxlayout_dhx_miq-603b85ff6f378b9b8d3a32c6b0555938.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.713066 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxgrid-904d5173d5f8b8016489cc637252e60d.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.718961 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxgridcell-754515b0a565fcb3e2d3dfaea67bd5d1.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.724749 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxgrid_filter-75a77c05ef52a479321613ed3c8e7410.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.731761 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/excells/dhtmlxgrid_excell_link-7aac8f75bbae66b459005fa01890a5b6.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.754448 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxgrid-edf555d4e61869988368ba80e7fd2699.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.770109 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxgrid_miq_skyblue-88c1275594739bfc77a9d7fd28b2c48e.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.776831 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxcombo-3fc6e9ab995a52152b16b9ca25d9f308.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.783865 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxcombo_extra-6d5775c8667630d318572122fd3a3c3b.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.803747 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxcombo_whp-a339cc81fdef6767abe45c2720dc3c87.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.817164 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/miq_dhtmlxcombo-941806108ea845ad5947068e36ba1d42.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.837148 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxcombo-b6acbfcca1275d2008869b71e91fbb82.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.844077 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxcalendar-22a1b288223601d2bfdbffe19e6f60a0.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.850642 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxcalendar-cbf00d9a08d0c4b61606a2672d3a4758.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.858200 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxcalendar_dhx_skyblue-85065302794d46882c04742e1b1096a8.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.865566 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlx_custom-7ca092823546c9ebdc478b906a207818.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.939373 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxmenu-e4f8eceff32b8ad2d26e48784c32f843.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.958636 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxmenu_ext-4e067dfd9e8c6184e66a652ee4bdf28d.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.966529 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxtoolbar-5d3594f3b0b0220f15289d114a5958e2.js" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:23.982687 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxmenu_dhx_web-a2c105b1d6dd80c0b1442ddd4ea0f106.css" for 127.0.0.1 at 2015-08-24 14:47:23 -0400
[----] I, [2015-08-24T14:47:24.293823 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxtoolbar-ea9b8b714aadd3bf43abd9ded4d2fd6f.js" for 127.0.0.1 at 2015-08-24 14:47:24 -0400
[----] I, [2015-08-24T14:47:24.299515 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxtoolbar_miq_blue-eda68b2961bcfae1482acb063ac54b39.css" for 127.0.0.1 at 2015-08-24 14:47:24 -0400
[----] I, [2015-08-24T14:47:24.444890 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxaccordion-0be21e06a892458595968f3e9a3b949c.js" for 127.0.0.1 at 2015-08-24 14:47:24 -0400
[----] I, [2015-08-24T14:47:24.449711 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxaccordion_dhx_miq-6548d5edc6a1af6443c0727c2837d619.css" for 127.0.0.1 at 2015-08-24 14:47:24 -0400
[----] I, [2015-08-24T14:47:24.454183 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxaccordion-8641638bc101cdef4fc1750c87878b15.js" for 127.0.0.1 at 2015-08-24 14:47:24 -0400
[----] I, [2015-08-24T14:47:25.639286 #2516:ea9ea8]  INFO -- : Started POST "/dashboard/window_sizes?width=1280&height=927&" for 127.0.0.1 at 2015-08-24 14:47:25 -0400
[----] I, [2015-08-24T14:47:25.643761 #2516:ea9ea8]  INFO -- : Processing by DashboardController#window_sizes as JS
[----] I, [2015-08-24T14:47:25.643866 #2516:ea9ea8]  INFO -- :   Parameters: {"width"=>"1280", "height"=>"927"}
[----] I, [2015-08-24T14:47:25.660009 #2516:ea9ea8]  INFO -- :   Rendered text template (0.0ms)
[----] I, [2015-08-24T14:47:25.660353 #2516:ea9ea8]  INFO -- : Completed 200 OK in 16.4ms (Views: 0.7ms | ActiveRecord: 1.2ms)
[----] I, [2015-08-24T14:47:40.459004 #2516:ea9ea8]  INFO -- : Started GET "/miq_capacity/bottlenecks" for 127.0.0.1 at 2015-08-24 14:47:40 -0400
[----] I, [2015-08-24T14:47:40.462887 #2516:ea9ea8]  INFO -- : Processing by MiqCapacityController#bottlenecks as HTML
[----] I, [2015-08-24T14:47:40.536825 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.3ms)
[----] I, [2015-08-24T14:47:40.537022 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_bottlenecks_tree.html.haml (0.7ms)
[----] I, [2015-08-24T14:47:40.538913 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.5ms)
[----] I, [2015-08-24T14:47:40.539347 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxlayout_explorer.html.haml (2.0ms)
[----] I, [2015-08-24T14:47:40.541146 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.5ms)
[----] I, [2015-08-24T14:47:40.542451 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.1ms)
[----] I, [2015-08-24T14:47:40.543065 #2516:ea9ea8]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.3ms)
[----] I, [2015-08-24T14:47:40.546798 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_bottlenecks_options.html.haml (3.5ms)
[----] I, [2015-08-24T14:47:40.547101 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_bottlenecks_tl_detail.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:40.547219 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_bottlenecks_summary.html.haml (4.6ms)
[----] I, [2015-08-24T14:47:40.547835 #2516:ea9ea8]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.2ms)
[----] I, [2015-08-24T14:47:40.551148 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_bottlenecks_options.html.haml (3.1ms)
[----] I, [2015-08-24T14:47:40.557917 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_bottlenecks_report.html.haml (10.5ms)
[----] I, [2015-08-24T14:47:40.558320 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/_bottlenecks_tabs.html.haml (18.8ms)
[----] I, [2015-08-24T14:47:40.558492 #2516:ea9ea8]  INFO -- :   Rendered miq_capacity/bottlenecks.html.haml within layouts/explorer (22.6ms)
[----] I, [2015-08-24T14:47:40.562851 #2516:ea9ea8]  INFO -- :   Rendered stylesheets/_template50.html.haml (0.3ms)
[----] I, [2015-08-24T14:47:40.567324 #2516:ea9ea8]  INFO -- :   Rendered layouts/_global_header.html.haml (8.5ms)
[----] I, [2015-08-24T14:47:40.569346 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.8ms)
[----] I, [2015-08-24T14:47:40.569573 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:40.571836 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (2.1ms)
[----] I, [2015-08-24T14:47:40.573782 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.8ms)
[----] I, [2015-08-24T14:47:40.573996 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:40.574207 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:40.575464 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (1.1ms)
[----] I, [2015-08-24T14:47:40.576157 #2516:ea9ea8]  INFO -- :   Rendered layouts/_user_options.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:40.618619 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (42.2ms)
[----] I, [2015-08-24T14:47:40.618973 #2516:ea9ea8]  INFO -- :   Rendered layouts/_spinner.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:40.619224 #2516:ea9ea8]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:40.619383 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_header.html.haml (43.7ms)
[----] I, [2015-08-24T14:47:40.619637 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_center.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:40.620269 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:40.623829 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxtoolbar.html.haml (3.7ms)
[----] I, [2015-08-24T14:47:40.623954 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_history_buttons.html.haml (4.0ms)
[----] I, [2015-08-24T14:47:40.624395 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:40.624956 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxtoolbar.html.haml (0.7ms)
[----] I, [2015-08-24T14:47:40.625073 #2516:ea9ea8]  INFO -- :   Rendered layouts/_center_buttons.html.haml (0.9ms)
[----] I, [2015-08-24T14:47:40.625351 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:40.625766 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlx_tags.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:40.632077 #2516:ea9ea8]  INFO -- :   Rendered layouts/_dhtmlxtoolbar.html.haml (6.4ms)
[----] I, [2015-08-24T14:47:40.632249 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_view_buttons.html.haml (6.7ms)
[----] I, [2015-08-24T14:47:40.632369 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_taskbar.html.haml (12.5ms)
[----] I, [2015-08-24T14:47:40.632813 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_form_buttons.html.haml (0.0ms)
[----] I, [2015-08-24T14:47:40.632950 #2516:ea9ea8]  INFO -- :   Rendered layouts/_x_pagingcontrols.html.haml (0.3ms)
[----] I, [2015-08-24T14:47:40.633369 #2516:ea9ea8]  INFO -- :   Rendered layouts/_page_footer.html.haml (0.2ms)
[----] I, [2015-08-24T14:47:40.633728 #2516:ea9ea8]  INFO -- :   Rendered layouts/_adv_search.html.haml (0.1ms)
[----] I, [2015-08-24T14:47:40.633930 #2516:ea9ea8]  INFO -- :   Rendered layouts/_global_footer.html.haml (0.4ms)
[----] I, [2015-08-24T14:47:40.641943 #2516:ea9ea8]  INFO -- : Completed 200 OK in 178.9ms (Views: 90.4ms | ActiveRecord: 13.6ms)
[----] I, [2015-08-24T14:47:40.692126 #2516:ea9ea8]  INFO -- : Started GET "/assets/jquery/miq/jquery-ui-1.9.2.custom-c8ec19d9f855e14e3ae90722532f79dd.css" for 127.0.0.1 at 2015-08-24 14:47:40 -0400
[----] I, [2015-08-24T14:47:40.990797 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxlayout-10f69580695a6f5c0982c16d5a0eb8f1.js" for 127.0.0.1 at 2015-08-24 14:47:40 -0400
[----] I, [2015-08-24T14:47:40.997331 #2516:ea9ea8]  INFO -- : Started GET "/assets/template-909694899ddd5956d8f8e7373f1e843e.css" for 127.0.0.1 at 2015-08-24 14:47:40 -0400
[----] I, [2015-08-24T14:47:41.004645 #2516:ea9ea8]  INFO -- : Started GET "/assets/codemirror-4.2/lib/codemirror-6f18532bf2ba00bbe81efbde5c5e5720.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.023284 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/patterns/dhtmlxlayout_pattern4e-55bc0363dbc059a67bd815cc901f1ac6.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.063478 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxlayout-e42df63cb24f75b76b8dff457af7cb53.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.070124 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxlayout-0a6820f57da94c7b25cc5ed5c2879fb6.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.075433 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxgrid-904d5173d5f8b8016489cc637252e60d.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.079970 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxlayout_dhx_miq-603b85ff6f378b9b8d3a32c6b0555938.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.083965 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxgridcell-754515b0a565fcb3e2d3dfaea67bd5d1.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.135256 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxgrid_filter-75a77c05ef52a479321613ed3c8e7410.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.144441 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/excells/dhtmlxgrid_excell_link-7aac8f75bbae66b459005fa01890a5b6.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.172376 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxgrid-edf555d4e61869988368ba80e7fd2699.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.179035 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxgrid_miq_skyblue-88c1275594739bfc77a9d7fd28b2c48e.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.187713 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxcombo-3fc6e9ab995a52152b16b9ca25d9f308.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.223444 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxcombo_extra-6d5775c8667630d318572122fd3a3c3b.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.232736 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxcombo_whp-a339cc81fdef6767abe45c2720dc3c87.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.245069 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxtoolbar_miq_blue-eda68b2961bcfae1482acb063ac54b39.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.281433 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxtoolbar-ea9b8b714aadd3bf43abd9ded4d2fd6f.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.287376 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxcalendar-cbf00d9a08d0c4b61606a2672d3a4758.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.298934 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxtoolbar-5d3594f3b0b0220f15289d114a5958e2.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.304827 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxcalendar-22a1b288223601d2bfdbffe19e6f60a0.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.310150 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxcombo-b6acbfcca1275d2008869b71e91fbb82.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.317432 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxcalendar_dhx_skyblue-85065302794d46882c04742e1b1096a8.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.591844 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/miq_dhtmlxcombo-941806108ea845ad5947068e36ba1d42.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.705896 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_timeline.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.709715 #2516:ea9ea8]  INFO -- : Served asset /miq_timeline.css - 304 Not Modified (0ms)
[----] I, [2015-08-24T14:47:41.855082 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxmenu-e4f8eceff32b8ad2d26e48784c32f843.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.861665 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxmenu_dhx_web-a2c105b1d6dd80c0b1442ddd4ea0f106.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.866893 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/ext/dhtmlxmenu_ext-4e067dfd9e8c6184e66a652ee4bdf28d.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.873350 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlx_custom-7ca092823546c9ebdc478b906a207818.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.954141 #2516:ea9ea8]  INFO -- : Started GET "/assets/miq_dhtmlxaccordion-0be21e06a892458595968f3e9a3b949c.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.972109 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/dhtmlxaccordion-8641638bc101cdef4fc1750c87878b15.js" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:41.978154 #2516:ea9ea8]  INFO -- : Started GET "/assets/dhtmlx_gpl_36/skins/dhtmlxaccordion_dhx_miq-6548d5edc6a1af6443c0727c2837d619.css" for 127.0.0.1 at 2015-08-24 14:47:41 -0400
[----] I, [2015-08-24T14:47:43.142546 #2516:ea9ea8]  INFO -- : Started POST "/dashboard/window_sizes?width=1280&height=927&" for 127.0.0.1 at 2015-08-24 14:47:43 -0400
[----] I, [2015-08-24T14:47:43.146793 #2516:ea9ea8]  INFO -- : Processing by DashboardController#window_sizes as JS
[----] I, [2015-08-24T14:47:43.146928 #2516:ea9ea8]  INFO -- :   Parameters: {"width"=>"1280", "height"=>"927"}
[----] I, [2015-08-24T14:47:43.163427 #2516:ea9ea8]  INFO -- :   Rendered text template (0.0ms)
[----] I, [2015-08-24T14:47:43.163834 #2516:ea9ea8]  INFO -- : Completed 200 OK in 16.7ms (Views: 1.0ms | ActiveRecord: 1.3ms)
Comment 2 Dave Johnson 2015-08-31 22:35:31 EDT

*** This bug has been marked as a duplicate of bug 1245669 ***

Note You need to log in before you can comment on or make changes to this bug.